Application: gvSIG desktop - gvSIG bugs #2915
Arreglar entrada sources-url de los packages.info
10/17/2014 08:44 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2260

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 41889 - 12/16/2014 02:26 PM - Joaquin del Cerro Murciano

refs #2915, modificada la generacion de la entrada sources-url del package.info

History

#1 - 12/01/2014 03:00 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2268-rc4

#2 - 12/10/2014 11:18 AM - Alvaro Anguix
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2260

#3 - 12/16/2014 02:34 PM - Joaquin del Cerro Murciano

He modificado el pom de org.gvsig.desktop para que genere correctamente las entradas de sources-url en el package.info.

Los plugins del core ya saldrian con ese modificacion, pero los que no estan en el core cogeran los cambios conforme se vayan recompilando.

Doy por cerrado el ticket.

#4 - 12/16/2014 02:34 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 12/19/2014 10:29 AM - Alvaro Anguix

- Status changed from Fixed to Closed
